Bug 1841507 - [4.4.z]Authentication Opertator Degraded in multitenant mode (IngressStateEndpoints_UnhealthyAddresses)
Summary: [4.4.z]Authentication Opertator Degraded in multitenant mode (IngressStateEnd...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Ricardo Carrillo Cruz
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1837575
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-29 10:48 UTC by zhaozhanqi
Modified: 2020-06-17 22:26 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1837575
Environment:
Last Closed: 2020-06-17 22:26:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 657 None closed Bug 1841507: Allow connection between authentication net namespaces 2020-06-30 20:41:08 UTC
Red Hat Product Errata RHBA-2020:2445 None None None 2020-06-17 22:26:57 UTC

Comment 6 errata-xmlrpc 2020-06-17 22:26:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2445


Note You need to log in before you can comment on or make changes to this bug.